
Redmine - Patch #3864

pt-BR translation update

2009-09-14 14:12 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-09-14

Priority: Normal Due date: 2009-09-24

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2901 - 2009-09-24 17:03 - Azamat Hackimov

Translation updates

Japanese (#3865)

Portuguese Brazilian (#3864)

Russian

Spanish (#3871)

Traditional Chinese (#3863)

History

#1 - 2009-09-24 17:00 - Azamat Hackimov

- Due date set to 2009-09-24

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

In tree, thank you.

Files

update-pt-BR.diff 632 Bytes 2009-09-14 Rodrigo Rosenfeld Rosas
